[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
 
.copyright-title{
  font-family: '宋体', 'serif', '黑体';
  font-size: 1.7em;
  text-indent: 0;
}
.copyright-text{
  font-family: '黑体', 'sans-serif';
  font-size: 1em;
  text-indent: 0;
}
.chapter-one{
  font-size: 1.7em;
  font-family: "黑体";
  text-align: center;
    text-indent:0em;
  color: #1c8b93;
  border-bottom: dashed 1px #1c8b93;
}
.chapter-two{
  font-size: 1.5em;
  font-family: "黑体";
  text-indent: 0em;
}
.chapter-three{
  font-size: 1.3em;
  text-indent: 0em;
}
.bodytext{
  font-size: 1em;
  text-indent: 2em;
}
.yinwen{
  font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-indent: 2em;
}
.bodytext-right{
  font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  text-align: right;
}
.zigao1{
    width: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;

}
.i{
  font-style: italic;
}
.f{
  color: #ffffff;
  background-color: #1c8b93;
padding:0.1em;
}
.fourthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.1em;
	text-indent:0;
} 
